namespace SMAT_CE
{
    partial class uc_MonitorDataInputA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_MonitorDataInputA));
            this.label6 = new System.Windows.Forms.Label();
            this.txtOfficialMonitorA = new System.Windows.Forms.TextBox();
            this.choEVNA = new System.Windows.Forms.CheckBox();
            this.choVNA = new System.Windows.Forms.CheckBox();
            this.cboEndYearA = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.cboStartYearA = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.cboPointGridA = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btnOfficialMonitorA = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // txtOfficialMonitorA
            // 
            resources.ApplyResources(this.txtOfficialMonitorA, "txtOfficialMonitorA");
            this.txtOfficialMonitorA.BackColor = System.Drawing.Color.White;
            this.txtOfficialMonitorA.Name = "txtOfficialMonitorA";
            this.txtOfficialMonitorA.ReadOnly = true;
            // 
            // choEVNA
            // 
            resources.ApplyResources(this.choEVNA, "choEVNA");
            this.choEVNA.Checked = true;
            this.choEVNA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choEVNA.Name = "choEVNA";
            this.choEVNA.UseVisualStyleBackColor = true;
            this.choEVNA.CheckedChanged += new System.EventHandler(this.choEVNA_CheckedChanged);
            // 
            // choVNA
            // 
            resources.ApplyResources(this.choVNA, "choVNA");
            this.choVNA.Checked = true;
            this.choVNA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.choVNA.Name = "choVNA";
            this.choVNA.UseVisualStyleBackColor = true;
            this.choVNA.CheckedChanged += new System.EventHandler(this.choVNA_CheckedChanged);
            // 
            // cboEndYearA
            // 
            resources.ApplyResources(this.cboEndYearA, "cboEndYearA");
            this.cboEndYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearA.FormattingEnabled = true;
            this.cboEndYearA.Name = "cboEndYearA";
            this.cboEndYearA.SelectionChangeCommitted += new System.EventHandler(this.cboEndYearA_SelectionChangeCommitted);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // cboStartYearA
            // 
            resources.ApplyResources(this.cboStartYearA, "cboStartYearA");
            this.cboStartYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearA.FormattingEnabled = true;
            this.cboStartYearA.Name = "cboStartYearA";
            this.cboStartYearA.SelectionChangeCommitted += new System.EventHandler(this.cboStartYearA_SelectionChangeCommitted);
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // cboPointGridA
            // 
            resources.ApplyResources(this.cboPointGridA, "cboPointGridA");
            this.cboPointGridA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboPointGridA.FormattingEnabled = true;
            this.cboPointGridA.Name = "cboPointGridA";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // btnOfficialMonitorA
            // 
            resources.ApplyResources(this.btnOfficialMonitorA, "btnOfficialMonitorA");
            this.btnOfficialMonitorA.Name = "btnOfficialMonitorA";
            this.btnOfficialMonitorA.UseVisualStyleBackColor = true;
            this.btnOfficialMonitorA.Click += new System.EventHandler(this.btnOfficialMonitorA_Click);
            // 
            // uc_MonitorDataInputA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cboPointGridA);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.cboEndYearA);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cboStartYearA);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.choEVNA);
            this.Controls.Add(this.choVNA);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.btnOfficialMonitorA);
            this.Controls.Add(this.txtOfficialMonitorA);
            this.Name = "uc_MonitorDataInputA";
            this.Load += new System.EventHandler(this.uc_MonitorDataInputA_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnOfficialMonitorA;
        public System.Windows.Forms.TextBox txtOfficialMonitorA;
        public System.Windows.Forms.CheckBox choEVNA;
        public System.Windows.Forms.CheckBox choVNA;
        public System.Windows.Forms.ComboBox cboEndYearA;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.ComboBox cboStartYearA;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.ComboBox cboPointGridA;
        private System.Windows.Forms.Label label3;
    }
}
